Uploaded image for project: 'ServiceMix 4'
  1. ServiceMix 4
  2. SMX4-924

should ship servlet api 2.5 but not servlet api 3.0

    Details

    • Type: Improvement
    • Status: Resolved
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 4.4.0
    • Component/s: None
    • Labels:
      None

      Description

      Here is the quote from the Jetty development plan[1]

      "The Jetty 7 version targets the 2.5 servlet specification and the 1.5 JVM. The Jetty 8 version targets the 3.0 servlet specification and the 1.6 JVM."

      [1]http://www.eclipse.org/projects/project-plan.php?projectid=rt.jetty

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                ffang Freeman Fang
                Reporter:
                ffang Freeman Fang
              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: